--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ParseTreeTestCase::install_missing_reporter
is_singleton: true
name: install_missing_reporter
params: ()
visibility: public
